package com.kakao.network.response;

import com.bytedance.covode.number.Covode;

public class PrimitiveTypeResponse {
    static {
        Covode.recordClassIndex(45892);
    }

    public PrimitiveTypeResponse(ResponseData responseData) {
    }

    public PrimitiveTypeResponse(String str) {
    }
}
